Re: Relating to NVDA 2019.3.1


Gene
 

I see no reason it wouldn't be compatible with Windows 7.  The programming language has been updated, but that is an internal change and I don't think it would affect compatibility.  Also, you would expect that announcements would have been made about a lack of compatibility.  When NVDA became incompatible with XP, it was discussed here. 
 
Gene

----- Original Message -----
From: Jackie
Sent: Monday, February 10, 2020 2:09 PM
Subject: Re: [nvda] Relating to NVDA 2019.3.1

I don't think it's compatible w/windows 7. Having said thus, Dejan,
you're just asking for trouble using win7 now.

On 2/10/20, Roger Stewart <paganus2@...> wrote:
> Apparently March 2019 is equal to NVDA 2019.3 which is the correct
> version.  I found this very confusing but maybe the first beta came out
> last March or something. Anyhow, go ahead and get that version and
> you'll really have 2019.3.
> Roger
>
>
>
>
>
>
> On 2/10/2020 1:09 PM, Dejan Ristic wrote:
>> Hi,
>>
>>
>> I installed the stable NVDA 2019.3 version. When I restarted the
>> machine, I found the version number from the subject line, that's to
>> say, 2019.3.1. My decision is not to install it till I've been told to
>> by those who can tell so.
>>
>>
>> Note:
>>
>>
>> I use Windows 7 operating system.
>>
>> Note 2
>>
>>
>> I've checked all the mail messages, and found that none of them says a
>> word relating to 2019.3.1. Due to the fact that I've been using NVDA
>> for a longer period of time, let me suppose that this may be a minor
>> version addressing some bug fixes.
>>
>>
>> Dejan
>>
>>
>>
>>
>
>
>
>
>


--
Subscribe to a WordPress for Newbies Mailing List by sending a message to:
wp4newbs-request@... with 'subscribe' in the Subject field OR by
visiting the list page at http://www.freelists.org/list/wp4newbs
& check out my sites at www.brighter-vision.com & www.mysitesbeenhacked.com


Join nvda@nvda.groups.io to automatically receive all group messages.